|

Salut TPU! Are cineva un server de samp pe versiunea 0.3.7-R2 care necesita staff? Sunt dispus pentru teste! DAU FUNDA DAIA MAREE!

1 Raportează Evaluează
1 răspuns:
| a răspuns:

Pe toate serverele poti juca cu versiunea 0.3.7-R2. Sunt cateva schimbari doar la tine in joc, dar ceilalti pot juca cu R1 si nu e nici o problema. Si daca cauti un server nou care cauta staff, cauta pe net in lista de servere, sigur gasesti unul. Bafta!

RăspundeRăspunde Raportează Evaluează